import { LayerBuilder } from './layer-builder';
export declare class XfaLayerBuilder extends LayerBuilder {
    canRegister(): boolean;
    render(_postponeDrawing?: boolean): Promise<void>;
    private buildXfaTextContentItems;
}
